org.eclipse.emf.facet.efacet.ui

## Interface IETypedElementResultDisplayer

    public interface IETypedElementResultDisplayer

Implemented by a view or editor that wants to be used to display the results of a model query.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `displayETypedElementResults(java.util.List<ETypedElementResult> result, EditingDomain editingDomain)`
`java.lang.String` `getName()`

### Method Detail

#### displayETypedElementResults

    void displayETypedElementResults(java.util.List<ETypedElementResult> result,
                                     EditingDomain editingDomain)

#### getName

    java.lang.String getName()